# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "mgh"
version = "0.1.12"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A Collection of Moré-Garbow-Hilstrom https://dl.acm.org/doi/pdf/10.1145/355934.355936"
readme = "README.md"
license = "MIT"

[lib]
name = "mgh"
path = "src/lib.rs"

[dependencies]
